html{min-width:1200px;}
body{ font-size:15px; line-height: 30px; font-family: Arial, Helvetica, sans-serif; color: #444; }
*{ padding:0; margin:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.about{ background:#29578f; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:30px; padding:40px 0 0; color:#fff;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:26px; color:#555; text-indent:2em; margin:5px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:26px 0; color:#fff;}
.tel{line-height: 55px;font-size: 24px;text-align: center;}
.phone{font-size: 36px;text-align: center;font-weight: bold;padding-bottom: 14px;}

.tel_boda,.mobile_tel,.footer_m,.header_m{display: none;}
.mobile_tel{opacity: 0;height: 0;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}


.pro_con {width: 1200px;margin: 0 auto;}
.pro_con dl {width: 1200px;margin-bottom: 60px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_con dd h2 {font-size: 26px;margin-bottom: 20px;}
.pro_con dd {width: 732px;}
.pro_con dt img {max-width: 400px;border-radius: 10px;}
.pro_con dd p {text-align: justify;}
.pro_con h1 {text-align: center;color: #f00;font-weight: bold;font-size: 34px;width: 440px;margin: 70px auto;border-radius: 0 20px 0px 20px;border: 1px solid #f00;line-height: 70px;color: #f00;box-shadow: 4px 4px 0 #f00;}
header {height: 90px;line-height: 90px;font-size: 22px; box-shadow: 4px 0 10px rgba(0,0,0,rgba(0, 0, 0, 0.5));}
.header {width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.menuList{width: 715px; padding-left: 120px;}
.menuList a:nth-of-type(2n) {margin: 0 80px;}
.banner{height: 500px;background: #eee;margin-bottom: 50px;}

.about{padding-bottom: 30px;}
.about dl{background-color: #fff;padding: 20px;width:1160px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.about dl dd {width: 560px;margin: 20px auto 0;text-indent:2em;text-align: justify;}
.about h1{font-weight: bold;font-size: 35px;margin-bottom: 30px;}
.contactList{width:1200px;padding: 20px 0;margin: 20px auto;background: #fff;}
.contactList table{width: 1000px;border-collapse: collapse;}
.contactList td{border: 1px solid #1765b9;padding: 3px 20px;font-size: 18px;}
.contactList td:nth-of-type(odd){background: #f5f5f5;}
.contactList .box{width: 1000px;margin: 0 auto;}
.silderBar{position: fixed;box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);left: 2px;top: 200px;border-radius: 5px;overflow: hidden;z-index: 2;}
.silderBar a{display: block;background: #1c76da;padding: 4px 20px 4px 10px;border-bottom: 1px solid #eee;color: #fff;}
.silderBar a:last-of-type{border-bottom: none;}
.silderBar a:hover{background: #1765b9;}
.silderBar p{background: #f36600;color: #fff;text-align: center;padding: 4px 20px 4px 10px;}
.headerLogo img{position: relative;top:10px;}
.menuList a:last-of-type{color: #f36600;}

.banner_ad1{height: 500px;background: url(ad1.jpg) no-repeat center;}
.banner_ad2{height: 500px;background: url(ad2.jpg) no-repeat center;}
.banner_ad3{height: 500px;background: url(ad3.jpg) no-repeat center;}
.banner_ad4{height: 500px;background: url(ad4.jpg) no-repeat center;}
.banner_ad5{height: 500px;background: url(ad5.jpg) no-repeat center;}
.pro_con li{width: 716px;display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom: 5px;}
.pro_con li span{font-weight: bold;}
.pro_con li p{width: 630px;color: #666;line-height: 26px;}
.btn{margin-top: 10px;position: relative;left: -10px;}
.btn a{text-align: center;float: left;margin: 10px 10px;width: 118px;line-height: 42px;background: #555;font-size: 16px;color: #fff;transition: 0.3s;border-radius: 4px;}
.btn a:first-of-type{background: #f36600;}
.btn a:last-of-type{border: 1px solid #f36600;color: #f36600;background: #fff;}

